* {
    padding: 0;
    margin: 0;
}
body {
	background-color:#F0ECE6;
}
a img {
	border: none;
}
#outerwrapper, #wrapper {
    margin: 0px auto;
    width: 960px;
}
#header {
    color: #fff;
    width: 960px;
    padding: 0px;
    height: 178px;
    margin: 0px 0px 2px 0px;
    background-image:url(../image/Oakleaf-Books-header.png);
}
#subtxt {
    position: relative;
    left: 115px;
    color: #4B7520;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 0.7em;
}
#tabmenu {
    margin:0;
    list-style:none;
    height:20px;
    border-bottom:0;
}
#tabmenu li {
    float:left;
    margin-right:0px;
}
#tabmenu li a {
    display:block;
    line-height: 20px;
    color:#000;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight:normal;
    float:left;
    padding: 0px 15px;
    text-decoration:none;
    background:#8BC53F;
    border:0;
    border-bottom:0;
    -webkit-border-top-right-radius:5px;
    -webkit-border-top-left-radius:5px;
    -moz-border-radius-topright:5px;
    -moz-border-radius-topleft:5px;
    border-top-right-radius:5px;
    border-top-left-radius:5px;
}
#tabmenu li a:hover, #tabmenu li .current {
    background: #4B7520;
    color:#fff;
}

#scart {
    margin-left: 70px;
    margin-top: 1px;
    height: 23px;
    padding: 3px;
    padding-top: 1px;
    float: left;
    background: #4b7520;
    border: 1px solid #fff;
    width: 100px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
    z-index: 100;
}
#sctext {
    width: 50px;
    position: relative;
    left: 40px;
    top: -27px;
    color: #000;
}
#sctext a {
    text-decoration: none;
}
#sctext a:hover {
    text-decoration: underline;
    color: #c00;
}

.tabmenu2 {
    margin:0;
    list-style:none;
    height:20px;
    border-bottom:0;
}
.tabmenu2 li {
    float:left;
    margin-right:0px;
}
.tabmenu2 li a {
    display:block;
    line-height: 30px;
    color:#000;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight:normal;
    float:left;
    text-decoration:none;
    padding:0 15px;
    text-decoration:none;
    background:#8BC53F;
    border:0;
    border-bottom:0;
}
.tabmenu2 li a:hover, .tabmenu2 li .selected {
    background:#4B7520;
    color:#fff;
}
#review .content {
    background: #fff;
    margin-bottom: 10px;
}
#review .pagination {
    background: #fff;
    margin-bottom: 10px;
}
#navigation {
	color: #333;
	height:40px;
	margin: 0px 0px 2px 0px;
	margin-top: 30px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-color: #4B7520;
}
#menu {
    float:right;
    height:20px;
    position:relative;
    top:223px;
    background: #8BC53F;
    -webkit-border-top-right-radius:5px;
    -webkit-border-top-left-radius:5px;
    -moz-border-radius-topright:5px;
    -moz-border-radius-topleft:5px;
    border-top-right-radius:5px;
    border-top-left-radius:5px;
    -khtml-border-top-right-radius:5px;
    -khtml-border-top-left-radius:5px;
}
#newsletter {
    position:relative;
    left:348px;
    top:17px;
    color: #000;
    background-color:#E0DACD;
    padding: 5px;
    width: 210px;
    float:right;
    min-height:45px;
    margin:0px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	z-index:100;
}
#footer {
    color: #333;
    padding:10px;
    height:20px;
    margin: 10px 0px 2px 0px;
    background: #4B7520;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#faux {
    background-color:#E0DACD;
    margin-bottom: 1px;
    overflow: auto;
    width: 940px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	margin-top: 10px;
	padding:10px;
}
#leftcolumn {
    display: inline;
    color: #000;
    background-color:#E0DACD;
    padding: 0px;
    width: 160px;
    float: left;
    margin:0px;
    left:10px;
    top:10px;
    position:relative;
}
.left1 {
    position:relative;
    left:-10px;
    top:-10px;
    color: #000;
    background-color:#fff;
    padding: 10px;
    width: 160px;
    float: left;
    margin-bottom:10px;
}
.columnheader {
    position:relative;
    color: #5A4A42;
    background-color:#8BC53F;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom:5px;
    padding-top:5px;
    width: 160px;
    height:20px;
    left:-10px;
    top:-10px;
}
#centerheader {
    position:relative;
    color: #5A4A42;
    background-color:#4B7520;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom:5px;
    padding-top:5px;
    width: 728px;
    height:20px;
    left:-10px;
    top:-10px;
}
#centerheader2 {
    position:relative;
    color: #5A4A42;
    background-color:#8BC53F;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom:5px;
    padding-top:0px;
    width: 748px;
    height:25px;
    left:-10px;
    top:-10px;
}
#center1 {
    color: #000;
    background-color:#fff;
    width: 728px;
    float: left;
    padding:10px;
    margin-left: 30px;
}
#product {
    left:-10px;
    top:-10px;
    color: #000;
    background-color:#fff;
    padding: 10px;
    /* width: 250px; */
    /* float: right; */
    margin-bottom:10px;
    /* display:inline; */
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.button {
	padding-left: 8px;
	display: inline-block;
	margin-right: 5px;
	background: url('../image/button_left.png') top left no-repeat;
	text-decoration: none;
	color:#FFF;
    cursor: pointer;
}
.button span {
	color: #FFF;
	display: block;
	padding: 4px 12px 5px 5px;
	background: url('../image/button_right.png') top right no-repeat;
    cursor: pointer;
}
.content {
	background: #cfc;
/*	border: 1px solid #DDDDDD;
	width: 200px; */
	border: 1px solid #bbb;
	padding: 10px;
	margin-top: 3px;
	margin-bottom: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
}
#productleft {
    left:-10px;
    top:-10px;
    color: #000;
    background-color:#fff;
    padding: 10px;
    width: 250px;
    float: left;
    margin-bottom:10px;
    display:inline;
}
#textholder {
    width:350px;
}
#center2 {
    position:relative;
    color: #000;
    background-color:#fff;
    left:20px;
    width: 728px;
    float: left;
    padding:10px;
    margin-left:10px;
    margin-top:10px;
}
#rightcolumn {
	display: inline;
    color: #000;
    background-color:#E0DACD;
    padding: 0px;
    width: 160px;
    float: right;
    margin:0px;
    right:10px;
    top:10px;
    position:relative;
}
#basket {
    position:relative;
    left:-10px;
    top:-10px;
    color: #000;
    background-color:#5A4A42;
    padding: 5px;
    width: 170px;
    float: left;
    min-height:100px;
    margin-bottom:10px;
    color: #fff;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#basket a, #basket a:visited {
    color: #8BC53F;
    text-decoration: none;
}
#basket a:hover {
    color: #ffc;
}
.cart_remove {
	margin-top: 3px;
	background: url('../image/remove.png') no-repeat left center transparent;
	padding-right:10px;
	cursor:pointer;
}
.cart_remove_loading {
	margin-top: 3px;
	background: url('../image/ajax_load.gif') no-repeat transparent;
	padding-right:10px;
}
.right1 {
    position:relative;
    left:-10px;
    top:-10px;
    color: #000;
    background-color:#fff;
    padding: 10px;
    width: 160px;
    float: left;
    margin-bottom:10px;
}
span.p {
	text-align:justify;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-size: 12px;
	color:#5A4A42;
	line-height: 100%;
	z-index:2;
	font-style: none;
}
span.p a:visited, .boxtab a:visited, .list a:visited {
	text-align:justify;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-size: 12px;
	text-decoration: none;
	color:#5A4A42;
	line-height: 100%;
	z-index:2;
}
span.p a:link, .boxtab a:link, .list a:link {
	text-decoration: none;
	color: #5A4A42;
}
span.p a:hover, .boxtab a:hover, .list a:hover {
	color:#8BC53F;
}
span.p2 {
	text-align:justify;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-size: 12px;
	color:#fff;
	line-height: 100%;
	z-index:2;
	font-style: none;
}
span.p2 a:visited{
	text-align:justify;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-size: 12px;
	text-decoration: none;
	color:#fff;
	line-height: 100%;
	z-index:2;
}
span.p2 a:link {
	text-decoration: none;
	color: #fff;
}
span.p2 a:hover {
	color:#8BC53F;
}
span.h {
	text-align:justify;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-size: 21px;
	color:#4B7520;
	line-height: 100%;
	z-index:2;
	font-style: none;
}
span.rg {
	text-align:justify;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-size: 21px;
	color:#4B7520;
	line-height: 100%;
	z-index:2;
	font-style: none;
}
#search {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	padding-top: 7px;
	padding-left: 5px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
#search select {
	border: 1px solid #0A5391;
	padding: 1px;
}
#search a {
	color: #FFF;
}
#search input {
	border: 1px solid #0A5391;
	padding: 2px;
}
#slabel {
	float: left;
	margin-top: 6px;
}
#sinput {
	margin-top: 4px;
	float: left;
}
#sbut {
	float: left;
	margin-top: 2px;
}
#slink {
    margin-left: 5px;
	float: left;
	margin-top: 6px;
}
#slink a {
    text-decoration: none;
    color: #8BC53F;
}
#slink a:hover {
    color: #ffc;
}
#flippers {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
	float: right;
	padding-top: 2px;
	margin-right: 4px;
}
.switcher {
	float: right;
	margin-top: 3px;
	margin-left: 10px;
}
.switcher a {
	text-decoration: none;
	display: block;
}
.switcher .selected {
	background: #FFFFFF url('../image/switcher.png') repeat-x;
}
.switcher .selected a {
	border: 1px solid #CCCCCC;
	background: url('../image/arrow_down.png') 116px center no-repeat;
	color: #666666;
	padding: 2px 5px 2px 5px;
	width: 121px;
}
.switcher .selected a:hover {
	background: #F0F0F0 url('../image/arrow_down.png') 116px center no-repeat;
}
.switcher .option {
	position: absolute;
	z-index: 3;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	display: none;
	width: 131px;
}
.switcher .option a {
	color: #000;
	padding: 3px 5px 3px 5px;
}
.switcher .option a:hover {
	background: #FFC;
}
.switcher img {
	position: relative;
	top: 1px;
}
#bccontainer {
    background:#fff;
	clear: both;
	margin-top: 5px;
	margin-bottom: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#breadcrumb {
	float: left;
	padding-top: 7px;
	padding-bottom: 11px;
	height: 13px;
	margin-bottom: 10px;
	color: #000000;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
}
#breadcrumb a {
    text-decoration: none;
    color: #4B7520;
}
#breadcrumb a:hover {
    color: #c00;
}
div.center {
	height: 32px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.warning {
	padding: 5px 0px;
	margin-top: 5px;
	margin-bottom: 10px;
	background: #FFDFE0;
	border: 1px solid #FF9999;
	font-size: 12px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-align: center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.success {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #E4F1C9;
	border: 1px solid #A5BD71;
	font-size: 12px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	text-align: center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#category ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	padding-left: 5px;
	list-style: url('../image/bullet_1.png');
}
#information ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 4px;
	padding-left: 5px;
	list-style: url('../image/bullet_2.png');
}
.boxtab td {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
}
span.cp {
    color: #fff;
}
.list {
	margin-bottom: 10px;
	width: 100%;
}
.list td {
	/* text-align: center; */
	vertical-align: top;
	padding-bottom: 10px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
}
.tabs {
	width: 100%;
	height: 31px;
	margin-bottom: 0px;
}
.tabs a {
	float: left;
	display: block;
	padding: 6px 15px 7px 15px;
	margin-right: 2px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
	top: 1px;
}
.tabs a.selected {
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	border-bottom: 0px;
	padding-bottom: 8px;
	z-index: 3;
}
.tab_page {
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px;
	display: block;
	z-index: 2;
	margin-bottom: 10px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size: 12px;
}
.tags, .tags a {
	font-style: italic;
	font-size: x-small;
}
.required {
	color: #f00;
	font-weight: bold;
	font-size: 1.2em;
}
.buttons {
	background: #F8F8F8;
	border: 1px solid #DDDDDD;
	padding: 5px;
	margin-bottom: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
    background: #cfc;
}
.buttons input {
	padding: 0px;
	margin: 0px;
}
.buttons table {
	width: 100%;
	border-collapse: collapse;
}
.buttons table td {
	vertical-align: middle;
}
.error {
	color: #f00;
	display: block;
}
.pagination {
	display: inline-block;
	width: 100%;
	background: #F8F8F8;
	margin-bottom: 10px;
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.pagination .links, .pagination .results {
	padding: 7px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
}
.pagination .links b {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
}

